<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>

<?php

$cfg_groups = '';
$configuration_groups_query = tep_db_query("select configuration_group_id as cgID, configuration_group_title as cgTitle from " . TABLE_NEWSDESK_CONFIGURATION_GROUP . " where visible = '1' order by sort_order");

while ($configuration_groups = tep_db_fetch_array($configuration_groups_query)) {
	$cfg_groups .= tep_admin_files_boxes_new(FILENAME_NEWSDESK_CONFIGURATION,$configuration_groups['cgTitle'],'180','gID=' . $configuration_groups['cgID']). "\n";
}


$cfg_groups .= tep_admin_files_boxes_new(FILENAME_NEWSDESK,BOX_NEWSDESK,'180'). "\n" .
			   tep_admin_files_boxes_new(FILENAME_NEWSDESK_REVIEWS,BOX_NEWSDESK_REVIEWS,'180'). "\n";

echo '<li>'.BOX_HEADING_NEWSDESK.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>

